@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/partials\/base\/_root\.scss}line{font-family:\000034}}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/partials\/base\/_root\.scss}line{font-family:\000039}}
.clearfix {
  overflow: hidden;
  *zoom: 1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/partials\/base\/_media\.scss}line{font-family:\000031}}
img, media {
  max-width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000335}}
body {
  color: #4d606b;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 14px;
  line-height: 1.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000341}}
a {
  text-decoration: none;
  color: #0095da;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/links\/_hover-link\.scss}line{font-family:\000034}}
a:hover {
  text-decoration: underline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000346}}
h1, h2, h3, h4, h5, h6 {
  font-family: "museo-sans", sans-serif;
  font-weight: 900;
  font-style: normal;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000350}}
h1 {
  color: #8eb34a;
  font-size: 14px;
  text-transform: uppercase;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000356}}
h2 {
  font-size: 12px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000360}}
h2, h3, h4, h5, h6 {
  color: #4d606b;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000364}}
ul.breadcrumb {
  list-style-type: none;
  color: #0095da;
  font-size: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\000035}}
ul.breadcrumb, ul.breadcrumb li {
  margin: 0px;
  padding: 0px;
  display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000329}}
ul.breadcrumb li:after {
  content: " > ";
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000331}}
ul.breadcrumb li:last-child:after {
  content: "";
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000334}}
ul.breadcrumb li.last:after {
  content: "";
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000369}}
ul.breadcrumb li a {
  color: #0095da;
  font-size: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000375}}
#block-menu-menu-footer-nav {
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000377}}
#block-menu-menu-footer-nav > ul.menu {
  list-style-type: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\000035}}
#block-menu-menu-footer-nav > ul.menu, #block-menu-menu-footer-nav > ul.menu li {
  margin: 0px;
  padding: 0px;
  display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000329}}
#block-menu-menu-footer-nav > ul.menu li:after {
  content: "";
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000331}}
#block-menu-menu-footer-nav > ul.menu li:last-child:after {
  content: "";
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000334}}
#block-menu-menu-footer-nav > ul.menu li.last:after {
  content: "";
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000379}}
#block-menu-menu-footer-nav > ul.menu > li {
  margin: 0 10px 0 0;
  border-right: 1px solid #4d606b;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000383}}
#block-menu-menu-footer-nav > ul.menu > li.last {
  border-right: none;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000386}}
#block-menu-menu-footer-nav > ul.menu > li.last .nolink, #block-menu-menu-footer-nav > ul.menu > li.last a {
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\0000390}}
#block-menu-menu-footer-nav > ul.menu .nolink, #block-menu-menu-footer-nav > ul.menu a {
  color: #4d606b;
  font-size: 10px;
  line-height: 36px;
  padding: 0 10px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003100}}
#block-menu-menu-utility-nav {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003103}}
#block-system-user-menu {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003107}}
#block-menu-block-1 {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003112}}
.l-region--footer,
.l-region--first-postscript {
  padding: 25px 0 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003117}}
.l-first-postscript .block__title {
  text-transform: uppercase;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003121}}
.l-header-wrapper {
  -webkit-box-shadow: 0px -8px 15px 4px #999999;
  -moz-box-shadow: 0px -8px 15px 4px #999999;
  box-shadow: 0px -8px 15px 4px #999999;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003125}}
.l-branding {
  padding: 10px 0 0 0;
  background-color: transparent;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003128}}
.l-branding img {
  max-width: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003132}}
.l-region--navigation {
  padding: 10px 0 10px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003136}}
.l-first-postscript-wrapper {
  -webkit-box-shadow: #eeeeee 0px -5px 5px;
  -moz-box-shadow: #eeeeee 0px -5px 5px;
  box-shadow: #eeeeee 0px -5px 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003139}}
.l-footer-wrapper {
  background: url("/safekids_files/templates/images/backgrounds/bg-linen.jpg") scroll repeat;
  -webkit-box-shadow: 0px -8px 15px -6px #999999;
  -moz-box-shadow: 0px -8px 15px -6px #999999;
  box-shadow: 0px -8px 15px -6px #999999;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003144}}
.l-footer {
  color: #65757f;
  font-size: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003150}}
.view-front-page .view-content {
  padding: 10px 0;
  overflow: hidden;
  *zoom: 1;
  overflow: visible;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003155}}
.view-front-page .views-row {
  width: 100%;
  float: left;
  margin-right: 5.26316%;
  margin: 0 0 30px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003158}}
.view-front-page .views-row .views-field-title {
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003160}}
.view-front-page .views-row .views-field-title a {
  font-family: "alternate-gothic-no-3-d", sans-serif;
  margin: 0 0 15px 0;
  font-size: 24px;
  line-height: 26px;
  text-transform: uppercase;
  font-weight: 400;
  color: #8eb34a;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003170}}
.view-front-page .views-row .views-field-field-hero-image {
  -webkit-box-shadow: #999999 0px 0px 8px;
  -moz-box-shadow: #999999 0px 0px 8px;
  box-shadow: #999999 0px 0px 8px;
  max-width: 250px;
  margin: 0 auto 15px auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003174}}
.view-front-page .views-row .views-field-field-hero-image .field-content {
  height: auto;
  background-color: white;
  overflow: hidden;
  padding: 8px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003179}}
.view-front-page .views-row .views-field-field-hero-image .field-content a {
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003182}}
.view-front-page .views-row .views-field-field-hero-image .field-content img {
  height: auto;
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003194}}
.block__title {
  color: #8eb34a;
  margin: 0 0 10px 0;
  font-family: "museo-sans", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 12px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003199}}
#block-block-2 {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  margin: 0 0 20px 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003203}}
#block-block-2 .image {
  width: 180px;
  margin: 0 0 0 10px;
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003210}}
#block-block-3 {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003213}}
#block-block-3 .copy h3 {
  color: #8eb34a;
  margin: 0 0 10px 0;
  font-family: "museo-sans", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 12px;
  text-transform: uppercase;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003218}}
#block-block-3 .video {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003223}}
#block-block-3 .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003234}}
#block-search-form {
  overflow: hidden;
  *zoom: 1;
  margin: 0 0 10px 0;
  padding: 135px 0 0 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003238}}
#block-search-form .block__content {
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003246}}
.l-region--footer .block--menu > ul.menu {
  margin: 0;
  padding: 0;
  min-height: 220px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003251}}
.l-region--footer .block--menu > ul.menu > li {
  list-style: none;
  margin: 0 0 10px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003254}}
.l-region--footer .block--menu > ul.menu > li a {
  color: #65757f;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003264}}
#block-menu-block-2 .menu-block-wrapper ul.menu {
  margin: 0;
  padding: 0 0 0 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003267}}
#block-menu-block-2 .menu-block-wrapper ul.menu li {
  list-style: none;
  margin: 0 0 10px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003271}}
#block-menu-block-2 .menu-block-wrapper ul.menu li a {
  color: #4d606b;
  font-size: 10px;
  font-weight: bold;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003276}}
#block-menu-block-2 .menu-block-wrapper ul.menu li a.active {
  color: #8eb34a;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003280}}
#block-menu-block-2 .menu-block-wrapper ul.menu li.active, #block-menu-block-2 .menu-block-wrapper ul.menu li.active-trail {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003289}}
#block-menu-block-3 .menu-block-wrapper ul.menu {
  margin: 0 0 10px 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003292}}
#block-menu-block-3 .menu-block-wrapper ul.menu li {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003295}}
#block-menu-block-3 .menu-block-wrapper ul.menu li.active-trail {
  display: block;
  font-family: "museo-sans", sans-serif;
  font-weight: 900;
  font-style: normal;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003298}}
#block-menu-block-3 .menu-block-wrapper ul.menu li.active-trail a {
  color: #4d606b;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003306}}
#block-block-1 {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  border-right: 1px solid #e2e2e2;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003309}}
#block-block-1 .block__content {
  padding: 0 20px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003313}}
#block-menu-menu-footer-cert {
  width: 47.36842%;
  float: left;
  margin-right: 5.26316%;
  border-right: 1px solid #e2e2e2;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003317}}
#block-menu-menu-footer-recert {
  width: 47.36842%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  border-right: 1px solid #e2e2e2;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003322}}
#block-menu-menu-footer-faqs-help {
  width: 47.36842%;
  float: left;
  margin-right: 5.26316%;
  border-right: 1px solid #e2e2e2;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003327}}
#block-menu-menu-footer-sponsors {
  width: 47.36842%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003329}}
#block-menu-menu-footer-sponsors > ul.menu {
  border: none;
  padding: 0 0 0 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003332}}
#block-menu-menu-footer-sponsors > ul.menu > li {
  float: left;
  margin: 0 30px 20px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003335}}
#block-menu-menu-footer-sponsors > ul.menu > li a {
  display: block;
  height: 49px;
  background: url("/safekids_files/templates/images/backgrounds/sponsors-sprite.png") no-repeat;
  text-indent: -99999em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003342}}
#block-menu-menu-footer-sponsors > ul.menu > li.menu-644 {
  width: 44.44444%;
  float: left;
  margin-right: 11.11111%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003344}}
#block-menu-menu-footer-sponsors > ul.menu > li.menu-644 a {
  width: 80px;
  height: 80px;
  background-position: 0px -120px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003350}}
#block-menu-menu-footer-sponsors > ul.menu > li.menu-645 {
  width: 44.44444%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003353}}
#block-menu-menu-footer-sponsors > ul.menu > li.menu-645 a {
  width: 80px;
  background-position: 0px -65px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003359}}
#block-menu-menu-footer-sponsors > ul.menu > li.menu-656 {
  width: 44.44444%;
  float: left;
  margin-right: 11.11111%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003361}}
#block-menu-menu-footer-sponsors > ul.menu > li.menu-656 a {
  width: 80px;
  height: 60px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003366}}
#block-menu-menu-footer-sponsors > ul.menu > li.menu-657 {
  width: 44.44444%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003369}}
#block-menu-menu-footer-sponsors > ul.menu > li.menu-657 a {
  width: 80px;
  background-position: 0px -200px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003382}}
.search-block-form .container-inline {
  background: url("/safekids_files/templates/images/backgrounds/search-left-bg.png") no-repeat top left;
  padding: 0 0 0 6px;
  display: block;
  height: 34px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003387}}
.search-block-form .container-inline .form-item {
  display: block;
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003392}}
.search-block-form input[type="text"] {
  background: url("/safekids_files/templates/images/backgrounds/search-bg.png") repeat-x;
  height: 34px;
  border: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003397}}
.search-block-form input[type="submit"] {
  background: url("/safekids_files/templates/images/backgrounds/search-loupe.png") no-repeat top left;
  height: 34px;
  width: 34px;
  display: inline-block;
  padding: 0;
  margin: 0;
  text-indent: -9999em;
  border: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003408}}
.l-page {
  padding: 40px 0 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003411}}
#block-skcert-mobile-menu {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #0096d4;
  height: 40px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003422}}
#block-skcert-mobile-menu a {
  color: #fff;
  font-weight: bold;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003426}}
#block-skcert-mobile-menu ul.menu {
  margin: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003429}}
#block-skcert-mobile-menu ul.menu li {
  list-style: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003433}}
#block-skcert-mobile-menu .menu-wrapper {
  display: none;
  background-color: #0096d4;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003437}}
#block-skcert-mobile-menu .menu-wrapper ul.menu li {
  border-bottom: 1px solid #fff;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003439}}
#block-skcert-mobile-menu .menu-wrapper ul.menu li a {
  display: block;
  height: 40px;
  line-height: 30px;
  padding: 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003449}}
#block-skcert-mobile-menu .mobile-nav ul.menu {
  overflow: hidden;
  *zoom: 1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003451}}
#block-skcert-mobile-menu .mobile-nav ul.menu .menu-664, #block-skcert-mobile-menu .mobile-nav ul.menu .menu-665 {
  height: 40px;
  width: 50%;
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003456}}
#block-skcert-mobile-menu .mobile-nav ul.menu .menu-664 .nolink, #block-skcert-mobile-menu .mobile-nav ul.menu .menu-665 .nolink {
  cursor: pointer;
  height: 40px;
  display: block;
  line-height: 40px;
  padding: 0 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003465}}
#block-skcert-mobile-menu .mobile-nav ul.menu .menu-664 .nolink {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003467}}
.sidebar-first #block-skcert-mobile-menu .mobile-nav ul.menu .menu-664 .nolink {
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003474}}
#block-skcert-mobile-menu .mobile-nav ul.menu .menu-665 .nolink {
  text-align: right;
}

/* This should go elsewhere, TODO */
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003488}}
  .l-header-wrapper {
    background: url("/safekids_files/templates/images/backgrounds/wrapper-shadow.png") scroll repeat-x 0px 144px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003492}}
  #block-search-form {
    padding: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003495}}
  .l-page {
    padding: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003498}}
  #block-skcert-mobile-menu {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003503}}
  .view-front-page .views-row {
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003508}}
  .view-front-page .views-row-last {
    width: 23.72881%;
    float: right;
    margin-right: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003513}}
  #block-block-2 {
    width: 49.15254%;
    float: left;
    margin-right: 1.69492%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003517}}
  #block-block-3 {
    width: 49.15254%;
    float: right;
    margin-right: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003519}}
  #block-block-3 .copy {
    width: 31.03448%;
    float: left;
    margin-right: 3.44828%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003522}}
  #block-block-3 .video {
    width: 100%;
    float: right;
    margin-right: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003527}}
  #block-block-1 {
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003530}}
  #block-menu-menu-footer-cert {
    width: 15.25424%;
    float: left;
    margin-right: 1.69492%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003533}}
  #block-menu-menu-footer-recert {
    width: 15.25424%;
    float: left;
    margin-right: 1.69492%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003537}}
  #block-menu-menu-footer-faqs-help {
    width: 15.25424%;
    float: left;
    margin-right: 1.69492%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003541}}
  #block-menu-menu-footer-sponsors {
    width: 23.72881%;
    float: right;
    margin-right: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003545}}
  #block-menu-menu-utility-nav {
    display: block;
    text-align: right;
    margin: 0 0 10px 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003549}}
  #block-menu-menu-utility-nav > ul.menu {
    list-style-type: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\000035}}
  #block-menu-menu-utility-nav > ul.menu, #block-menu-menu-utility-nav > ul.menu li {
    margin: 0px;
    padding: 0px;
    display: inline;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000329}}
  #block-menu-menu-utility-nav > ul.menu li:after {
    content: "";
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000331}}
  #block-menu-menu-utility-nav > ul.menu li:last-child:after {
    content: "";
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000334}}
  #block-menu-menu-utility-nav > ul.menu li.last:after {
    content: "";
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003551}}
  #block-menu-menu-utility-nav > ul.menu > li {
    margin: 0 10px 0 0;
    border-right: 1px solid #4d606b;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003555}}
  #block-menu-menu-utility-nav > ul.menu > li.last {
    border-right: none;
    margin: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003558}}
  #block-menu-menu-utility-nav > ul.menu > li.last a {
    padding: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003562}}
  #block-menu-menu-utility-nav > ul.menu a, #block-menu-menu-utility-nav > ul.menu span {
    color: #4d606b;
    font-size: 12px;
    line-height: 36px;
    padding: 0 10px 0 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003571}}
  #block-system-user-menu {
    display: block;
    text-align: right;
    margin: 0 0 10px 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003575}}
  #block-system-user-menu > ul.menu {
    list-style-type: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\000035}}
  #block-system-user-menu > ul.menu, #block-system-user-menu > ul.menu li {
    margin: 0px;
    padding: 0px;
    display: inline;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000329}}
  #block-system-user-menu > ul.menu li:after {
    content: "";
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000331}}
  #block-system-user-menu > ul.menu li:last-child:after {
    content: "";
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000334}}
  #block-system-user-menu > ul.menu li.last:after {
    content: "";
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003577}}
  #block-system-user-menu > ul.menu > li {
    margin: 0 10px 0 0;
    border-right: 1px solid #4d606b;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003581}}
  #block-system-user-menu > ul.menu > li.last {
    border-right: none;
    margin: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003584}}
  #block-system-user-menu > ul.menu > li.last a {
    padding: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003589}}
  #block-system-user-menu > ul.menu > li.menu-512 a {
    display: block;
    background-color: #8eb34a;
    color: #fff;
    float: right;
    padding: 0 25px;
    height: 28px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003598}}
  #block-system-user-menu > ul.menu > li.menu-511 {
    border: none;
    margin: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003602}}
  #block-system-user-menu > ul.menu a {
    color: #8eb34a;
    font-size: 12px;
    line-height: 28px;
    text-transform: uppercase;
    padding: 0 10px 0 0;
    font-family: "museo-sans", sans-serif;
    font-weight: 900;
    font-style: normal;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003612}}
  #block-menu-block-1 {
    display: block;
    text-align: right;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003615}}
  #block-menu-block-1 .menu-block-wrapper ul.menu {
    list-style-type: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\000035}}
  #block-menu-block-1 .menu-block-wrapper ul.menu, #block-menu-block-1 .menu-block-wrapper ul.menu li {
    margin: 0px;
    padding: 0px;
    display: inline;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000329}}
  #block-menu-block-1 .menu-block-wrapper ul.menu li:after {
    content: "";
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000331}}
  #block-menu-block-1 .menu-block-wrapper ul.menu li:last-child:after {
    content: "";
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\0000334}}
  #block-menu-block-1 .menu-block-wrapper ul.menu li.last:after {
    content: "";
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003617}}
  #block-menu-block-1 .menu-block-wrapper ul.menu > li {
    margin: 0 10px 0 0;
    border-right: 1px solid #4d606b;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003621}}
  #block-menu-block-1 .menu-block-wrapper ul.menu > li.last {
    border-right: none;
    margin: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003624}}
  #block-menu-block-1 .menu-block-wrapper ul.menu > li.last a {
    padding: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003628}}
  #block-menu-block-1 .menu-block-wrapper ul.menu a {
    color: #4d606b;
    font-size: 10px;
    line-height: 36px;
    text-transform: uppercase;
    padding: 0 10px 0 0;
    font-family: "museo-sans", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003643}}
  .view-front-page .views-row {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003648}}
  .view-front-page .views-row-last {
    width: 24.05063%;
    float: right;
    margin-right: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003655}}
  #block-menu-block-1 .menu-block-wrapper ul.menu a {
    font-size: 12px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003661}}
  #block-block-2 {
    width: 49.36709%;
    float: left;
    margin-right: 1.26582%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003665}}
  #block-block-3 {
    width: 49.36709%;
    float: right;
    margin-right: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003667}}
  #block-block-3 .copy {
    width: 35.89744%;
    float: left;
    margin-right: 2.5641%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003670}}
  #block-block-3 .video {
    width: 100%;
    float: right;
    margin-right: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003674}}
  #block-block-1 {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003677}}
  #block-menu-menu-footer-cert {
    width: 17.72152%;
    float: left;
    margin-right: 1.26582%;
    border-right: 1px solid #e2e2e2;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003681}}
  #block-menu-menu-footer-recert {
    width: 17.72152%;
    float: left;
    margin-right: 1.26582%;
    border-right: 1px solid #e2e2e2;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003686}}
  #block-menu-menu-footer-faqs-help {
    width: 17.72152%;
    float: left;
    margin-right: 1.26582%;
    border-right: 1px solid #e2e2e2;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/styles\.scss}line{font-family:\00003691}}
  #block-menu-menu-footer-sponsors {
    width: 17.72152%;
    float: right;
    margin-right: 0;
  }
}
